Bug 853770 - perl-Bio-SamTools-1.38 is available
perl-Bio-SamTools-1.38 is available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: perl-Bio-SamTools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Huffman
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-02 15:37 EDT by Upstream Release Monitoring
Modified: 2013-10-04 12:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-04 12:46:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-02 15:37:51 EDT
Latest upstream release: 1.36
Current version in Fedora Rawhide: 1.35
URL: http://search.cpan.org/dist/Bio-SamTools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-11-21 03:49:04 EST
Latest upstream release: 1.37
Current version in Fedora Rawhide: 1.35
URL: http://search.cpan.org/dist/Bio-SamTools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-05-17 14:22:29 EDT
Latest upstream release: 1.38
Current version in Fedora Rawhide: 1.35
URL: http://search.cpan.org/dist/Bio-SamTools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Adam Huffman 2013-10-04 12:46:42 EDT
This package has been orphaned.

Note You need to log in before you can comment on or make changes to this bug.